.cuadrado{
    max-width:  1400px;
    margin-top: 200px;
}
.titulo{
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
.relacion_docente {
    margin:  3% 10px;
    background-color: #fff;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    }
.relacion_docente h2{
    font-family: Concert One;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px;
}
.tabla_relacion{
    display: flex;
    justify-content: center;
    text-align: center;
}
    table {
        width: 80%;
        border-collapse: collapse;
        font-family: Arial, sans-serif;
        background-color: #f9f9f9;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }
    
    th {
        background-color: var(--purple);
        padding: 15px;    
        text-align: center;
        color: white;
        /* border-bottom: 15px solid;; */
    }
    
    td {
        border-bottom: 1px solid #ddd;
    }
    
    .relacion_docente img {
        width: 80px;
        height: 80px;
        border-radius: 30%;
        object-fit: cover;
    }
    
    .relacion_docente a {
        text-decoration: none;
        color: #007BFF;
    }
    
    .relacion_docente a:hover {
        text-decoration: underline;
    }
    
    .relacion_docente tr:hover {
        background-color: #f1f1f1;
    }